@charset "UTF-8";
h1{
  font:bold 46px Arial, Helvetica, sans-serif;
  text-transform:capitalize;
  margin:0;
  padding:0 0 30px 0;
  color:#d1d2d4;
}
h2{
  font:bold 36px Arial, Helvetica, sans-serif;
  text-transform:capitalize;
  margin:0;
  padding:0 0 30px 0;
  color:#d1d2d4;
}

#big_bg {
	background-image: url(navigation/background-tile.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 100%;
	width: 1500px;
	font-weight: bold;
}
#main {
	height: auto;
	width: 900px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	float: left;
	height: 102px;
	width: 900px;
}
#navigation {
	background-color: #000;
	float: left;
	width: 900px;
	height: 30px;
}
#middle {
	background-color: #FFF;
	float: left;
	width: 900px;
}
#footer {
	float: left;
	/*height: 167px;*/
	/*width: 900px;*/
      width: 560px;
       height: 88px;
       background: url(/new_site/navigation/bottom-Panel.jpg) no-repeat #fff;
     padding: 80px 330px 0 10px;
}
#footer ul{
    list-style: none;
}
#footer ul li{
    border-right: 1px solid;
    float: left;
    margin-left: 5px;
    padding-right: 5px;
}
#footer ul li.last{
    border: 0 !important;
}
#footer ul li a{
color: #666666;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
#image-top {
	float: left;
	height: 227px;
	width: 900px;
}
#image-left {
	float: left;
	width: 359px;
	vertical-align: top;
}
#heading {
	float: left;
    min-height:20px;
    padding: 0 0 0 10px;
    width: 531px;
}
#content-left {
	float: left;
	width: 269px;
}
#content-right {
	float: right;
	width: 269px;
}
.main-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: -6px;
	margin-left: 12px;
	width: 250px;
}
.main-text-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	margin-top: -6px;
	margin-left: 12px;
	width: 250px;
	font-weight: bold;
}
#content {
	padding:15px 0 0 0;
	float: right;
	width: 541px;
}
#footer a{
     color: #666666;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    font: 80% Arial,Helvetica,sans-serif;
}
#footer a:hover{
   text-decoration: underline;
}